@import "./texts";
@import "./colors";

@mixin label {
  @include normal-text;
  display: block;
  font-size: 16px;
  padding-bottom: 8px;
}

@mixin input {
  @include normal-text;
  border: 1px solid $black;
  box-sizing: border-box;
  background: $smoke;
  padding: 12px;
  width: 100%;
}